org.apache.jmeter.util

## Class JMeterVersion

- java.lang.Object
- - org.apache.jmeter.util.JMeterVersion

-     public final class JMeterVersion
      extends Object

  Utility class to define the JMeter Version string. Note: @...@-like macroses in this file should be replaced by a Gradle task.

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static String` | `getCopyRight()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### getCopyRight

          public static String getCopyRight()

Copyright © 1998-2019 Apache Software Foundation. All Rights Reserved.